Subject: (IPng 6896) IPv6 Developer's Kit for HP-UX 11.0 available

From: Chandra Tekwani <[email-masked]>
Date: Fri, 18 Dec 1998 09:11:25 -0800 (PST)

Hewlett-Packard announces the availability of IPv6 Developer's Kit for HP-UX

Hewlett-Packard has released the IPv6 Developer's Kit Version 1.0 
for experimentation, evaluation and development of applications. 

The IPv6 Developer's Kit Version 1.0 is available from 
"http://www.software.hp.com" under "Internet & Security". 

IPv6 Developer's Kit Version 1.0 runs on 32-bit, HP-UX 11.00 systems.

You can send any questions/queries about IPv6 Developer's Kit for HP-UX to
[email-masked].

Chandra Tekwani
HP-UX IPv6 Team
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------